/* galleries */
.Gallery {
position:relative;
}

.GalleryName {
}

.GalleryImage {
/*	border: 1px solid #2e2e2e;*/
	
	max-width:650px;
	
}

.GalleryImage_Container {
	width:715px;
/*	height:440px;*/
	text-align:center;
}

.GalleryThumbs {
/*	padding-top: 3px;*/
	margin-top: 15px;
	height: 72px;
	width: 715px;
	overflow: hidden;
	padding-bottom:13px;
}

.GalleryThumb {
/*	border: 1px solid #2e2e2e;*/
	margin-right: 11px;
	display: block;
	float: left;
	height: 70px;
}

.GalleryThumbActive {
	width: auto;
	border-color: #a3a3a3;
}

.GalleryLeft{
	display: block;
	width: 300px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.GalleryRight{
    display: block;
	width: 300px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
	padding: 0;
	position:absolute;
	top: 0;
	right: 0;
	} 
	
	
a.GalleryLeft {
	background-image: url('/mediathek/defaultImages/GalleryLeft.png');
}

a.GalleryLeft:hover {
	background-image: url(/mediathek/defaultImages/GalleryLeft_hover.png);
}

a.GalleryLeft:hover:active {
/*	background-image: url(/mediathek/defaultImages/Pfeil_links_gedrueckt.gif);*/
}

a.GalleryRight {
	background-image: url(/mediathek/defaultImages/GalleryRight.png);
}

a.GalleryRight:hover {
	background-image: url(/mediathek/defaultImages/GalleryRight_hover.png);
}

a.GalleryRight:hover:active {
/*	background-image: url(/mediathek/defaultImages/Pfeil_rechts_gedrueckt.gif);*/
}

a.GalleryClose {
	background-image: url(/mediathek/defaultImages/close.png);
}

a.GalleryClose:hover {
/*	background-image: url(/mediathek/defaultImages/X_rollover.gif);*/
}

a.GalleryClose:hover:active {
/*	background-image: url(/mediathek/defaultImages/X_gedrueckt.gif);*/
}


#GalleryWindowDark {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #2e2e2e;
	width: 100%;
	height: auto;
	filter: Alpha(opacity=0);
	opacity: 0;
}

#GalleryWindowBackground {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: transparent;
	width: 100%;
	height: auto;
}

#GalleryWindow {
/* 	background-color: white; */
	margin: 20px auto 20px auto;
	padding: 8px 20px 20px 20px;
	position: relative;
}

#GalleryImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#GalleryLoading {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 300px;
}

#GalleryPrev, #GalleryNext, #GalleryClose {
	margin: 0px 0 0 4px;
}

#GalleryTitle {
	text-align: center;
}

#GalleryTitle span {
	position: relative;
	top: 3px;
	font-size: 12px;
	color: #2e2e2e;
}

#GalleryNav {
	height: 18px;
	padding-bottom: 8px;
	float: right;
}

#image_description {
	display: block;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #0392a8;
}

div.galleria-counter {
	display:none !important;
}
